.h6auth h2.modalTitle{font-size:14px;font-weight:normal;color:#fff;background-color:#353535;padding:4px;margin-bottom:15px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.h6auth form.loginForm label{display:block;width:100%;font-size:12px;line-height:20px;}
.h6auth form fieldset{border:1px solid #ccc;margin:5px 0 5px 0;}
.h6auth form fieldset legend{font-size:12px;font-weight:bold;color:#333;}
.h6auth form.loginForm input[type=text]{display:block;width:97%;font-size:12px;padding:4px;border:1px solid #ccc;background-color:#efefef;}
.h6auth form fieldset input[type=text]{display:block;width:90%;font-size:12px;padding:4px;border:1px solid #ccc;background-color:#efefef;}
.h6auth form.loginForm input[type=password]{display:block;width:90%;font-size:12px;padding:4px;border:1px solid #ccc;background-color:#efefef;}
.h6auth form.signUpForm input[type=text]{font-size:12px;padding:4px;border:1px solid #ccc;background-color:#efefef;}
.h6auth form.signUpForm input[type=password]{font-size:12px;padding:4px;border:1px solid #ccc;background-color:#efefef;display:inline-block;}
.h6auth form.signUpForm label{float:left;display:block;width:auto;font-size:12px;margin-top:4px;}
.h6auth form.signUpForm div.usageConditions{overflow:auto;width:100%;background-color:#efefef;border:1px solid #ccc;height:200px;padding:5px;font-size:0.8em;width:500px;}
.h6auth form.signUpForm div.fCont{padding:5px;}
.h6auth div.form_error{display:none;padding:3px;font-size:11px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-right:25px;margin-left:135px;width:98%;margin:0 0 3px 0;text-align:right;color:#CC0000;font-style:italic;}
.h6auth div.formField{padding:4px;clear:both;}
.h6auth div.formField input[type=text]{width:96%;}
.h6auth form.signUpForm input.ierror{border:1px solid #FF0000;}
.h6auth .fneed{color:red;font-size:10px;}